Metafunction
DefaultIteratorSpec
Specifies default kind of iterator.
DefaultIteratorSpec<T>::Type
Include Headers
seqan/basic.h
Parameters

T | Container type for which the default iterator spec is determined. Types: Container: ModifiedString, String

Return Values

Type | Iterator spec of T.

See Also
DefaultGetIteratorSpec, Iterator Spec, Iterator
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:50